<!DOCTYPE html>
<html lang="en">
<head>
    <title>Websie page Design</title>
    <link rel = "stylesheet" href="style.css">
</head>
<body>
    <div class="main">
        <div class ="navbar">
            <div class="icon">
                <h2 class="logo">UPNVJ</h2>
            </div>
            <div class="menu">
                <ul>
                    <li><a href="#">HOME</a></li>
                    <li><a href="#">ABOUT</a></li>
                    <li><a href="#">CONTACT</a></li>
                </ul>
            </div>
            <div class="search">
                <input class="=srch" type="search" name="" placeholder="Type To Text">
                <a href="#"> <button class="btn">Search</button></a>
            </div>
        </div>
        <div class="content">
            <h1>Open Recruitment <br><span>Organisasi Kampus</span><br>UPNV Jakarta</h1>
            <p class="par">Daftarkan diri kamu di organisasi kampus UPNVJ sekarang juga <br> dan dapatkan pengalaman organisasi yang mengesankan</p>
            
            <button class="cn"><a href="#">JOIN US</a></button>

            <div class="form">
                <h2>Login Here</h2>
                <input type="email" name="email" placeholder="Enter Email Here">
                <input type="password" name="" placeholder="Enter Password Here">
                <button class="btnn"><a href="#">Login</a></button>

                <p class="link">Don't have an acoount<br>
                <a href="#">Sign up </a> here</a></p>
                <p class="liw">Log in with</p>

                <div class ="icons">
                    <a href="#"><ion-icon name="logo-facebook"></ion-icon></a>
                    <a href="#"><ion-icon name="logo-instagram"></ion-icon></a>
                    <a href="#"><ion-icon name="logo-twitter"></ion-icon></a>
                    <a href="#"><ion-icon name="logo-google"></ion-icon></a>
                    
                </div>

            </div>
        </div>
    </div>
    <script src="https://unpkg.com/ionicons@5.4.0/dist/ionicons.js"></script>
</body>
</html>
<!--  -->